Subject: Ticket Assigned - Escalation - Late Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 06:37:35 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escalation - Late Delivery ajith                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ajith Bot:  Hi Ajith ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9517377541 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563534427            06:45 AM, 08th Dec                   Mazin           
         Hi Ajith,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           06:46 AM, 08th Dec                     ajith                    Anybody there??           06:48 AM, 08th Dec                     ajith                    My order with #9517377541 not yet received. It was suppose to be deliver on 6th December           06:49 AM, 08th Dec                     ajith                    Please check and deliver urgently           06:49 AM, 08th Dec                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:49 AM, 08th Dec                   Mazin                   We apologize for the delay and inconvenience caused. We are facing a technical problem now. Can we ask you to contact us again at a later time?           06:52 AM, 08th Dec                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           06:57 AM, 08
 th Dec                   Apoorv                   Hi Ajith, I have not received a response from you still, please confirm if we are still connected?           07:02 AM, 08th Dec                   Apoorv                   Sorry I did not receive any response from you. I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           07:06 AM, 08th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3563364